<bugID>264204<Summary>[Linux] ALT-digit tab-selection shortcuts conflict with accesskey assignments</Summary><Description>On Linux, the keyboard shortcut for selecting a tab based on its ordinal number
has been changed from CTRL-digit to ALT-digit, in accordance with bug #256635.

Unfortunately, these shortcuts conflict with web pages that use accesskey
attributes, since ALT is also the keyboard modifier for such page-specific
shortcuts. 

How to reproduce:
1) Open a new Firefox window.
2) In the first tab, open &lt;http://www.mozilla.org/&gt;.
3) In a second tab, open &lt;http://diveintomark.org/about/accessibility/&gt;.
4) In the same second tab, press ALT-1.

Expected behavior: Firefox should jump to &lt;http://diveintomark.org/&gt;, in the
same tab.
Actual behavior: Firefox switches to the first tab, showing www.mozilla.org.

See &lt;http://www.w3.org/TR/html401/interact/forms.html#adef-accesskey&gt; for more
information about the accesskey attribute.</Description></bugID>